<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="profileStyle.css">
    <title>Ferretti</title>
</head>
<body>
    <h2>Andrea Ferretti</h2>
    <p><img src="/Images/Profilo.png" alt="Img_Profilo" height="70"><br><br>Tel: 040 123456 <br> e-mail: brzan@gmail.com <br>Hoobies:</p>
</body>
</html>